adminer-pgsql-4.7.2-1.el6.noarch.rpm


Advertisement

Description

adminer-pgsql - Dependencies required for Adminer PostgreSQL support

Property Value
Distribution CentOS 6
Repository Cheese i386
Package filename adminer-pgsql-4.7.2-1.el6.noarch.rpm
Package name adminer-pgsql
Package version 4.7.2
Package release 1.el6
Package architecture noarch
Package type rpm
Category Productivity/Networking/Web/Frontends
Homepage http://www.adminer.org/
License ASL 2.0 or GPLv2
Maintainer -
Download size 3.85 KB
Installed size unknown
Virtual package that requires dependencies needed for Adminer PostgreSQL support

Alternatives

Package Version Architecture Repository
adminer-pgsql-4.7.3-1.el6.noarch.rpm 4.7.3 noarch Cheese
adminer-pgsql-4.7.3-1.el6.noarch.rpm 4.7.3 noarch Cheese
adminer-pgsql-4.7.2-1.el6.noarch.rpm 4.7.2 noarch Cheese
adminer-pgsql-4.7.1-1.el6.noarch.rpm 4.7.1 noarch Cheese
adminer-pgsql-4.7.1-1.el6.noarch.rpm 4.7.1 noarch Cheese
adminer-pgsql-4.7.0-1.el6.noarch.rpm 4.7.0 noarch Cheese
adminer-pgsql-4.7.0-1.el6.noarch.rpm 4.7.0 noarch Cheese
adminer-pgsql-4.6.3-1.el6.noarch.rpm 4.6.3 noarch Cheese
adminer-pgsql-4.6.2-1.el6.noarch.rpm 4.6.2 noarch Cheese
adminer-pgsql-4.6.2-1.el6.noarch.rpm 4.6.2 noarch Cheese
adminer-pgsql-4.6.1-1.el6.noarch.rpm 4.6.1 noarch Cheese
adminer-pgsql-4.6.1-1.el6.noarch.rpm 4.6.1 noarch Cheese
adminer-pgsql-4.6.0-1.el6.noarch.rpm 4.6.0 noarch Cheese
adminer-pgsql-4.6.0-1.el6.noarch.rpm 4.6.0 noarch Cheese
adminer-pgsql-4.5.0-1.el6.noarch.rpm 4.5.0 noarch Cheese
adminer-pgsql-4.5.0-1.el6.noarch.rpm 4.5.0 noarch Cheese
adminer-pgsql - - -

Requires

Name Value
adminer = 4.7.2
php-pdo_pgsql -

Provides

Name Value
adminer-database-support = 4.7.2
adminer-pgsql = 4.7.2-1.el6

Download

Type URL
Mirror www.nosuchhost.net
Binary Package adminer-pgsql-4.7.2-1.el6.noarch.rpm
Source Package adminer-4.7.2-1.el6.src.rpm

Install Howto

  1. Download latest cheese-release rpm from
    http://www.nosuchhost.net/~cheese/fedora/packages/epel-6/i386/cheese-release.html
  2. Install cheese-release rpm:
    # rpm -Uvh cheese-release*rpm
  3. Install adminer-pgsql rpm package:
    # yum install adminer-pgsql

Changelog

2019-07-18 - josef radinger <cheese@nosuchhost.net> - 4.7.2-1
- bump version
2019-01-26 - josef radinger <cheese@nosuchhost.net> - 4.7.1-1
- bump version
2018-11-27 - josef radinger <cheese@nosuchhost.net> - 4.7.0-1
- bump version
2018-07-08 - josef radinger <cheese@nosuchhost.net> - 4.6.3-1
- bump version
2018-03-01 - josef radinger <cheese@nosuchhost.net> - 4.6.2-1
- bump version
2018-02-09 - josef radinger <cheese@nosuchhost.net> - 4.6.1-1
- bump version
2018-02-07 - josef radinger <cheese@nosuchhost.net> - 4.6.0-1
- bump version
2018-01-25 - josef radinger <cheese@nosuchhost.net> - 4.5.0-1
- bump version
2018-01-24 - josef radinger <cheese@nosuchhost.net> - 4.4.0-1
- bump version
2017-04-14 - josef radinger <cheese@nosuchhost.net> - 4.3.1-1
- bump version

See Also

Package Description
cheese-release-6-1.noarch.rpm cheese Repository Configuration
compat-lua-5.1.5-3.el6.i686.rpm Powerful light-weight programming language (compat version)
compat-lua-devel-5.1.5-3.el6.i686.rpm Development files for compat-lua
compat-lua-libs-5.1.5-3.el6.i686.rpm Powerful light-weight programming language (compat version)
cpuburn-1.4-5.i686.rpm A CPU an chipset stress tool
cpuburn-1.4a-6.el6.i686.rpm A CPU an chipset stress tool
cyrus-sasl-2.1.23-17.el6.i686.rpm The Cyrus SASL library
cyrus-sasl-devel-2.1.23-17.el6.i686.rpm Files needed for developing applications with Cyrus SASL
cyrus-sasl-gssapi-2.1.23-17.el6.i686.rpm GSSAPI authentication support for Cyrus SASL
cyrus-sasl-ldap-2.1.23-17.el6.i686.rpm LDAP auxprop support for Cyrus SASL
cyrus-sasl-lib-2.1.23-17.el6.i686.rpm Shared libraries needed by applications which use Cyrus SASL
cyrus-sasl-md5-2.1.23-17.el6.i686.rpm CRAM-MD5 and DIGEST-MD5 authentication support for Cyrus SASL
cyrus-sasl-ntlm-2.1.23-17.el6.i686.rpm NTLM authentication support for Cyrus SASL
cyrus-sasl-plain-2.1.23-17.el6.i686.rpm PLAIN and LOGIN authentication support for Cyrus SASL
cyrus-sasl-sql-2.1.23-17.el6.i686.rpm SQL auxprop support for Cyrus SASL
Advertisement
Advertisement